<?xml version="1.0" encoding="utf-8"?>
<Window>
    <VListBox class="menu">
        <MenuElement class="MenuElement" name="save" width="138">
            <Button class="menu_text" text="另存为"/>
        </MenuElement>

        <MenuElement class="MenuElement" name="copy" width="138">
            <Button class="menu_text" text="复制"/>
        </MenuElement>
		
        <MenuElement class="MenuElement" name="setboard" width="138" visible="false">
            <Button class="menu_text" text="设为群公告"/>
        </MenuElement>
		
        <MenuElement class="MenuElement" name="collect" width="138">
            <Button class="menu_text" text="收藏"/>
        </MenuElement>

        <MenuElement class="MenuElement" name="sms" width="138" visible="false">
            <Button class="menu_text" text="转为免费短信"/>
        </MenuElement>
    </VListBox>
</Window>